uuid: 9ea469a1-fe6f-47e5-b5cd-fcf7e4302082
langcode: en
status: true
dependencies:
  module:
    - user
  enforced:
    module:
      - userpoints_default
_core:
  default_config_hash: tu385I9NXTRbAPjFvqe5R8K_aQz6TZGjB6wKh8773ak
id: user.field_userpoints_default_points
field_name: field_userpoints_default_points
entity_type: user
type: decimal
settings:
  precision: 10
  scale: 0
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
